Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 813543 - tps has trouble locating dep for rubygem-aws --> rubygem-right_http_connection.
Summary: tps has trouble locating dep for rubygem-aws --> rubygem-right_http_connection.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: rubygem-aws
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: John Eckersberg
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-17 20:01 UTC by Chandrasekar Kannan
Modified: 2015-01-04 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Chandrasekar Kannan 2012-04-17 20:01:42 UTC
rubygem-aws spec has a direct Requires on rubygem-right_http_connection but for some reason ET(tps) has trouble locating it.

Now that the package has been officially named rubygem-http_connection, can we
adjust spec file for rubygem-aws to Require rubygem-http_connection.. ?

Comment 1 John Eckersberg 2012-04-18 19:34:34 UTC
My understanding is this was due to some packages being incorrectly included in both CE and SE channels and that this has been corrected.  I'm setting this to ON_QA to verify that it is now fixed, please let me know if this explanation is wrong or if something is still not working as expected.

Comment 2 Eric Sammons 2012-04-19 14:06:06 UTC
This issue appears to have been resolved, we have successfully progressed beyond this issue in our latest builds.


Note You need to log in before you can comment on or make changes to this bug.